{% extends 'base.html' %}

{% block title %}Other{% endblock %}


{% block stylesheet %}
{% endblock %}

{% block article %}
    <div class="article">
    <h1>Tryb</h1>
        <div id="mode">
            <button onclick="Flash()">Zmiana trybu jasny/ciemny</button>
        </div>
        <p id="output"></p>
    </div>
{% endblock %}


{% block scripts %}
    <script src="{{ url_for('static', filename = 'js/scriptSettings.js')}}" type="text/javascript"></script>
{% endblock %}